.noiseproductcatsfooter{
  font-size: 12px !important;
  letter-spacing: 1px;
  text-align: justify;
  line-height: 14px;
  margin-bottom: 10px;
}

.noiseproductcatsfooter a{

}

.noiseproductcatsfooter span{
  display: block;
  margin-bottom: 4px;
}


.noiseproductcatsfooter a::after {
    content: " - ";
    letter-spacing: 5px;
}

.noisefooter{
  font-size: 12px;
  text-align: justify;
  background: #F4F4F4;
  padding: 20px 0px;
}

.noisefooter p{
  clear: both;
}

.noisefooter h3{
  font-size: 12px;
  text-transform: uppercase;
  border-bottom: 1px solid rgba(0,0,0,.05);
  padding-bottom: 8px;
  margin-bottom: 20px;
  clear: none;
}

.noisefooter h2{
  font-family: 'Special Elite', cursive;
  font-size: 16px;
  margin-bottom: 2px;
  clear: none;
}

.noisefootersocial{
  font-size: 22px;
  padding: 10px;
}

footer [class^="socicon-"]{
  padding: 10px;
  color: #FFF;
  border-radius: 50%;
}

footer .socicon-facebook{
  background: #3e5b98;
}

footer .socicon-twitter{
  background: #4da7de;
}

footer .socicon-instagram{
  background: #000000;
}

.footerlogo{
  float: left;
  margin-right: 10px;
}
